#head {text-align:center;
font-size: 18px;
font-weight: bold;
background-color: #00bbff;
background-image: -webkit-radial-gradient(circle, white, #00bbff);
border-top: 1px solid #00ccff;
border-bottom: 1px
dotted blue;
color: #ff0000;
padding: 5px 0 5px
0px;}
.xam {
background-color: #efefe9;
    margin-top: 0px;
    margin-bottom: 1px;
    padding: 4px;
    border: 1px solid #d5d5d5;}
.xmenu {background-image : url(/css/images/tmn.gif); background-repeat : repeat-x; background-position : 50% top;margin-top : 1px; margin-bottom : 1px; padding : 2px;
border : 1px solid #e1e1e1;}
.topmenu {
  background-color: #d5f3ff;
  border: 1px solid white;
  font-size: 11px;
  margin: 0px;
  padding: 4px 4px 4px 4px;
}
.icon_tag {background: url(/css/images/style/icon_tag.png) no-repeat center left;padding-left:
16px; margin-right: 4px;}
.icon_files {background: url(/css/images/style/icon_file.png) no-repeat center left;padding-left:
16px; margin-right: 4px;}
.icon_cmt {background: url(/css/images/style/icon_cmt.png) no-repeat center left;padding-left:
16px; margin-right: 4px;}
.icon_viet {background: url(/css/images/style/icon_viet.png) no-repeat center left;padding-left:
16px; margin-right: 4px;}
.icon_muc {background: url(/css/images/style/icon_muc.png) no-repeat center left;padding-left:
16px; margin-right: 4px;}
.icon_view {background: url(/css/images/style/icon_view.png) no-repeat center left; padding-left: 20px; margin-right: 4px;}
.icon_down {background:url(/css/images/style/icon_down.png) no-repeat center left; padding-left:16px; margin-right: 4px;}
.icon_date
{background:transparent url(/css/images/style/icon_date.png)
no-repeat center left
2px;padding-left:20px;margin-right:4px;}
.icon_tim {background: url(/css/images/style/icon_tim.png) no-repeat center left;padding-left:
16px; margin-right: 4px;}
#head strong {font-size:26px;color:#33FF00;font-weight:none;}
#desc{color:#ff0000;font-size:12px;}
.tag, .omenu {backgroud: #baece8;
padding: 4px; border: 1px solid #fde4b4;}
.thumb {
border:1px solid #dcdcdc;padding:1px;width:190px
}
#keny {
    min-width: 50px;
    background-color: #fff;
    margin-top: 8px;
    padding: 0;
    box-shadow: 0 0 5px #999;
    -moz-box-shadow: 0 0 5px #999;
    -webkit-box-shadow: 0 0 5px
#999;
    transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transition-duration: 0.3s;
    -webkit-transition-duration:
0.3s;
    -ms-transition-duration: 0.3s;
    -moz-transition-duration:
0.3s;
    -o-transition-duration: 0.3s;
    position: relative;    opacity: 1;
    /**
        transition: all 15s ease;
        -webkit-transition: all 15s
ease;
        -moz-transition: all 15s
ease;
        transition-delay: 5s;
        -webkit-transition-delay:
5s;
        -moz-transition-delay: 5s;
        transform: rotate(0deg);
        -moz-transform: rotate
(0deg);
        -webkit-transform: rotate
(0deg);
    */
}
#keny:hover {
    box-shadow: 0 0 55px #999;
    -moz-box-shadow: 0 0 55px #999;
    -webkit-box-shadow: 0 0
55px #999;
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    z-index: 1;
    opacity: 1;
    /**
        background-color: #ffffff;
        padding: 5px;
        transition: all 3s ease;
        -webkit-transition: all 3s
ease;
        -moz-transition: all 3s ease;
        transform: rotate(360deg);
        -moz-transform: rotate
(360deg);
        -webkit-transform: rotate
(360deg);
        position: relative;
        width: 465px;
    */
}
.hidden {display: none;}
.thumbs {
border:1px solid #dcdcdc;padding:1px;width:50px;height:50px;
}